Bug 20981 - wrong major or minor no
Summary: wrong major or minor no
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dev   
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-16 21:10 UTC by MUHAMMAD FARRUKH ARIF
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-15 03:44:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description MUHAMMAD FARRUKH ARIF 2000-11-16 21:10:49 UTC
i have been trying to mount a scsi cd-rom, whenever i try to it gives an error that "wrong major or minor no."

Comment 1 Nalin Dahyabhai 2000-11-20 21:37:49 UTC
What is the name of the device are you attempting to mount?  What are the major
and minor numbers?  (You can find this out by running "ls -l /dev/devicename",
where devicename is the actual device.)


Note You need to log in before you can comment on or make changes to this bug.